spf

  1. PetriR

    Trouble with Python and postfix-policyd-spf-python

    I used to have postfix-policyd-spf-python working fine with my FreeBSD 9.3 box and Python 2.7. Then some update introduced py3dns to the mix and my setup broke, since py3dns requires Python 3. Well, I thought, I'll update Python while I am at it. I can't get it to work. My Python appears to be...
Top